Studio
2020.10
false
Fora do período de suporte
Guia do usuário do Studio
Last updated 20 de dez de 2023

Requisitos de hardware e software

Observação: os requisitos documentados nesta página se aplicam ao Studio, StudioX e o Studio Pro.

Requisitos de Hardware

 

Mínimo

Recomendado

Núcleos da CPU

2 x 1.8GHz 32-bit (x86)

4 x 2.4GHz 64-bit (x64)

BATER

4 GB de memória do sistema utilizável

8 GB

Importante: as resoluções abaixo de 1024x768 não são suportadas. Executar o Studio em tais exibições faz com que a visualização do Studio Backstage seja exibida incorretamente.

Requisitos de software

Versões Compatíveis

Particularidades

 

Sistema Operacional

Windows 8.1

Atualização 3 Redistribuível do Microsoft Visual C++ 2015 versão x86 (necessária para a funcionalidade de controle de origem do GIT)

Microsoft Visual C++ Redistribuível para o Visual Studio 2015, 2017 e 2019 x86 (necessário para o controle de origem do SVN)

 

Windows 8.1 N

 
 

Windows 10

Microsoft Visual C++ Redistribuível para o Visual Studio 2015, 2017 e 2019 x86 (necessário para o controle de origem do SVN)

 

Windows 10 N

 
 

Windows Server 2012 R2

Microsoft Visual C++ Redistribuível para o Visual Studio 2015, 2017 e 2019 x86 (necessário para o controle de origem).

Esse componente é instalado por padrão com o sistema operacional e deve ser reinstalado se removido.

 

Windows Server 2016

Microsoft Visual C++ Redistribuível para o Visual Studio 2015, 2017 e 2019 x86 (necessário para o controle de origem).

Esse componente é instalado por padrão com o sistema operacional e deve ser reinstalado se removido.

 

Windows Server 2019

Microsoft Visual C++ Redistribuível para o Visual Studio 2015, 2017 e 2019 x86 (necessário para o controle de origem).

Esse componente é instalado por padrão com o sistema operacional e deve ser reinstalado se removido.

XenApp v6.5 ou posterior

 
 

XenDesktop v7.0 ou posterior

 

.NET Framework

Versão 4.6.1 ou posterior

Se máquina executa o Windows OS em um idioma diferente do inglês, instale o pacote de idioma correspondente para a versão do .Net framework que você está usando.

Isso é necessário para executar o Studio em qualquer um dos idiomas disponíveis. As versões do .Net framework e do pacote de idiomas precisam ser correspondentes. Versões conflitantes do .Net framework devem ser removidas.

Navegadores da Web (para automação do navegador)

Internet Explorer v8.0 ou posterior

 
 

Versão 64 ou posterior do Google Chrome

 

Versão 52.0 ou posterior do Mozilla Firefox

 

Microsoft Edge na versão 1803 ou posterior do Windows 10

 Microsoft Edge no modo IE (Internet Explorer v8.0 ou superior) no Windows 10 versão 1803 ou superior Automatizado com a extensão para o Edge.

Microsoft Office (para projetos criados no perfil do StudioX)

Office: 2010

Para o Office 2010, você também deve instalar o Visual Studio 2010 Tools para Office Runtime versão 10.0.50325 ou posterior.

 

Office: 2013

 
 

Office: 2016

 
 

Office: 2019

 
 

Office 365

 
FileSystemNTFS 
  • Requisitos de Hardware
  • Requisitos de software

Esta página foi útil?

Obtenha a ajuda que você precisa
Aprendendo RPA - Cursos de automação
Fórum da comunidade da Uipath
Uipath Logo White
Confiança e segurança
© 2005-2024 UiPath. Todos os direitos reservados.